/**
*课程中心
*/
*{margin:0;padding:0}
a{text-decoration:none}
.Fix:after{display:block;content:'\20';height:0;clear:both}
.search_container{position:absolute;top:0;width:100%;height:100%;background-color:#fff;z-index:999}

.search_container .J_key_list{padding:10px 15px;background-color:#f0f0f0}
.search_container .J_key_list a{float:left;background:#fff;color:#323232;width:30%;height:38px;line-height:38px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0;margin:0}
.search_container .suggest_list{padding:0 10px 0 15px}
.search_container .suggest_list a{padding:10px 10px 10px 0;display:block;color:#333}
.search_container .suggest_list a .number{float:right;color:#666;font-size:12px}
.search_container .link-btn{height:45px;line-height:45px;color:#333;text-align:center;font-size:15px;background-color:#FFF;display:block}
.J_history_list{background:#fff}


body,html{margin:0;padding:0}
.btnBlock{position:fixed;width:100%;box-sizing:border-box;bottom:0;padding:5px 14px;background-image:url(../../images/portal/repeat-x.png);background-repeat:repeat-x;background-position:0 bottom;background-size:auto 1px;z-index:98;background-color:#fff}
.submitBtn{display:block;height:40px;background-color:#f63;border-radius:3px;text-align:center;line-height:40px;color:#fff;font-size:16px;text-decoration:none}
.submitBtn:visited{color:#fff;text-decoration:none}
p{padding:0;margin:0}
.Hide{display:none!important}
.hide{display:none}
.bord{height:10px;background-color:#f0f0f0}
.Fix:after{display:block;content:'';height:0;clear:both}
.Left{float:left!important}
.Right{float:right!important}
*{margin:0;padding:0;outline:0}
:not(input,textarea){-webkit-touch-callout:none;-webkit-user-select:none}
body{font-family:Hiragino Sans GB,Arial,Helvetica,"宋体",sans-serif;font-size:14px;-webkit-touch-callout:none;-webkit-user-select:none;background-color:#f0f0f0;-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:transparent}
button,input,select,textarea{font-size:100%;outline:0}
a,input,textarea{-webkit-tap-highlight-color:transparent}
input,textarea{resize:none}
ol,ul{list-style:none}
a{text-decoration:none}
del{text-decoration:line-through}
.link-btn{height:45px;line-height:45px;color:#333;text-align:center;font-size:16px;display:block;background-color:#FFF}
.btn-org{height:45px;line-height:45px;display:block;width:90%;margin:0 auto;background:#ff8400;color:#fff;text-align:center;border-radius:4px;-webkit-border-radius:4px}
header{height:45px;line-height:45px;padding:0 10px;text-align:center;color:#333;position:relative;display:box;display:-webkit-box;display:-ms-flexbox;z-index:300;box-sizing:border-box;-webkit-box-sizing:border-box}
header .back{padding-left:18px;position:relative;color:#333;display:block}
header .back:before{border:#666 solid 3px;position:absolute;left:4px;top:50%;margin-top:-8px;display:block;content:'';width:12px;height:12px;border-top:none;border-right:none;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
header .city{position:relative;padding-right:17px;color:#333;display:block}
header .city:after{border:#333 solid 1px;position:absolute;right:2px;top:50%;margin-top:-8px;display:block;content:'';width:8px;height:8px;border-top:none;border-right:none;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
header .search{height:30px;box-sizing:border-box;-webkit-box-sizing:border-box;padding:8px 0 8px 10px;border-radius:15px;-webkit-border-radius:15px;border:solid 1px #c8c8c8}
header .placeholder{-webkit-box-flex:1;box-flex:1;-ms-box-flex:1;-ms-flex:1}
header .title{font-size:16px;position:absolute;width:160px;height:100%;text-align:center;left:50%;margin-left:-90px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#000}
.layout_header .back{top:22px}
.malllist-head .search-box{margin:0 10px;-webkit-box-flex:1;box-flex:1;-ms-box-flex:1;-ms-flex:1}
.malllist-head .search-box input{height:30px;box-sizing:border-box;-webkit-box-sizing:border-box;padding:8px 0 8px 10px;border-radius:15px;-webkit-border-radius:15px;border:solid 1px #c8c8c8;width:100%}
.header-fixed{position:fixed;left:0;right:0;top:0;background-color:#fff;z-index:300}
.search-result{margin-top:84px}
.arrow-ent{width:8px;height:8px;position:absolute;border-right:2px solid #bab5ad;border-bottom:2px solid #bab5ad;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.link-list .item{padding:15px 30px 15px 10px;position:relative;display:block;color:#323232}
.link-list .item .arrow-ent{top:50%;margin-top:-5px;right:10px}
.link-list .item .tip{float:right;font-size:12px;color:#999}
.sale{color:#f63;border:solid 1px #ff916e;padding:3px 2px 2px;font-size:10px;border-radius:2px;-webkit-border-radius:2px;margin-left:5px;line-height:10px;height:10px}

.search_container .head_cnt .head_cnt_input{position:relative}

.keyword_frame{padding:2px 10px 7px}
.keyword_frame .search_keyword{width:100%;height:34px;color:#646464;line-height:34px;padding-left:35px;box-sizing:border-box}
.list-head .list-type-cnt{padding-top:7px;-webkit-box-flex:1;box-flex:1;-ms-box-flex:1;-ms-flex:1}
.list-head .food{margin-top:-6px;font-size:16px}
.list-head .list-type{width:150px;height:30px;margin:0 auto}
.list-head .list-type a{color:#ff8400;width:50%;height:100%;float:left;line-height:28px;box-sizing:border-box;-webkit-box-sizing:border-box;border:solid 1px #ff8400}
.list-head .list-type a:first-child{border-top-left-radius:5px;border-bottom-left-radius:5px}
.list-head .list-type a:last-child{border-top-right-radius:5px;border-bottom-right-radius:5px}
.list-head .list-type a.on{background-color:#ff8400;color:#666}
.list-head form{margin:0 10px;-webkit-box-flex:1;box-flex:1;-ms-box-flex:1;-ms-flex:1}
.list-head .search{width:100%}
.didiapp-head{height:50px;line-height:50px;background-color:#f0f0f0;color:#fff;position:relative;background-image:none}
.didiapp-head .city{color:#333}
.didiapp-head .city:after{border-color:#333}
.didiapp-head .me{width:25px;height:100%;display:block;background-position:center -334px}
.didiapp-head .toast{position:absolute;left:5px;top:43px;width:200px;height:30px;padding:8px;line-height:30px;border-radius:5px;z-index:9999;font-size:14px;font-weight:400;background:rgba(0,0,0,.8)}
.didiapp-head .toast:after{position:absolute;top:-8px;left:20px;content:"";width:0;height:0;border:8px solid transparent;border-top:0;border-bottom:8px solid rgba(0,0,0,.8)}

.list-nav .cat .item.on .drop{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.list-nav .cat.mall .item{width:50%}
.list-nav .selector{position:absolute;left:0;top:5px;color:#323232;width:100%;font-size:15px;overflow-y:hidden;background-color:#fff}
.list-nav .selector .second-nav{font-size:16px;font-weight:300;color:#333;line-height:45px;display:-webkit-box}
.list-nav .selector .second-nav .item{text-align:center;-webkit-box-flex:1}
.list-nav .selector .second-nav .on{border-bottom:2px solid #ff8400}
.list-nav .selector .second-selector{position:relative;overflow:hidden}
.list-nav .selector .menu{position:relative;height:100%;width:100%;box-sizing:border-box;-webkit-box-sizing:border-box;float:left}
.list-nav .selector .menu .item{padding-left:15px}
.list-nav .selector .main{width:45%;background:#f5f5f5}
.list-nav .selector .main.full{width:100%;background-color:#FFF;border-top: 1px solid #F0F0F0;}
.list-nav .selector .main.full .on{color:#29C3DB}
.list-nav .selector .sub{position:absolute;left:100%;top:0;width:122%;box-sizing:border-box;-webkit-box-sizing:border-box;padding-left:15px;height:270px}

.list-nav .selector .item{display:block;height:45px;line-height:45px;color:#323232;overflow:hidden}
.list-nav .selector .num{color:#878787;float:right;font-size:12px}
.list-nav .selector .item .ca_0{background-position:1px 2px}
.list-nav .selector .item .ca_10{background-position:1px -25px}
.list-nav .selector .item .ca_20{background-position:-33px 1px}
.list-nav .selector .item .ca_25{background-position:-33px -26px}
.list-nav .selector .item .ca_30{background-position:1px -54px}
.list-nav .selector .item .ca_35{background-position:-34px -54px}
.list-nav .selector .item .ca_40{background-position:0 -83px}
.list-nav .selector .item .ca_45{background-position:-31px -83px}
.list-nav .selector .item .ca_50{background-position:0 -115px}
.list-nav .selector .item .ca_55{background-position:-37px -115px}
.list-nav .selector .item .ca_60{background-position:0 -139px}
.list-nav .selector .item .ca_65{background-position:-30px -139px}
.list-nav .selector .item .ca_70{background-position:1px -166px}
.list-nav .selector .item .ca_75{background-position:-32px -166px}
.list-nav .selector .item .ca_80{background-position:1px -191px}

@-webkit-keyframes loading{0%{-webkit-transform:rotate(0)}
50%{-webkit-transform:rotate(180deg)}
100%{-webkit-transform:rotate(360deg)}
}
.top-box{background-color:#f1f1f1;border-radius:3px;border:1px solid #c8c8c8;padding:13px 11px 6px;position:fixed;right:10px;display:block;text-align:center;bottom:75px;font-size:0}
.top-box .arrow-ent{border-color:#999;width:15px;height:15px;display:inline-block;border-right:2px solid #ccc;border-bottom:2px solid #ccc;-webkit-transform:rotate(-135deg);position:relative;top:2px}
.title{margin-top:-10px;font-size:13px;color:#fff;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}

.ab-type{font-size:0}
.ab-type .shoptag{font-size:16px;color:#333}
.ab-type .city{font-size:14px;display:initial;white-space:inherit;padding-right:0;vertical-align:-1px}
.ab-type .deal-tag{font-size:15px}
.ab-type .city:after{position:inherit;display:inline-block;margin-left:8px;vertical-align:3px}
.list-type-cnt.ab{padding-top:0;margin-right:46px}
.list-type a{position:relative}
.list-red-circle span{display:inline-block;height:8px;padding:0 3px;border-radius:50%;background:red;width:2px}
.list-red-circle{width:24px;height:18px;position:absolute;right:1px;top:-1px;text-align:center;vertical-align:middle}

/*# sourceMappingURL=shoplist.css.map */
html,body{height: 100%;}
#wrapper {position: absolute;top:65px;left:0%;right:0%;bottom: 0;overflow: hidden;margin-top: -15px;width: 100%;padding:0;background: #E8EAE5;}
.am-list {margin: 0;}
.am-list > li {background: none;box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8);}
.pull-action {text-align: center;height: 45px;line-height: 45px;color: #999;margin-top:-10px;}
.pull-action .am-icon-spin {display: none;}
.pull-action.loading .am-icon-spin {display: block;}
.pull-action.loading .pull-label {display: none;}


.am-container{padding: 0px}


body{background-color:#F0F0F0;}
.head {text-align:left;height:44px;line-height:44px;width:100%;}
.head-span {display:block;margin-left:15px;padding-top:17px;color:#7D7D7D;font-size:15px;float:left;}
.head-span1 {display:block;margin-left:35px;padding-top:15px;float:right;margin-right:15px;}
.head-img {width:20px;height:auto;}


p{margin:0px;text-align:left;margin-top:7px;}
.my-black{margin:0px;text-align:left;color:black;}
a{color:initial;}
.am-cf{background-color:#fff!important}
.my-cont{padding:0;}
.my-thumb{width:100%;height:100%;}
.my-list{padding:0;margin-top:1rem;}
.my-list li{margin-bottom:0.5rem;width:100%!important}
.my-title{margin-top:0.5rem;margin-left:1rem;}
.my-left{color:black;width:7rem;height:5.2rem;margin-right:1rem;margin-left:1.5rem;}
.my-middle{width:64%;color:black;}
.my-right{margin-top:20px;margin-right:15px;color:grey;font-size:20px;width:2%}

.remand{color:red;margin-top:20px;margin-left:40%;}
.my-leftt{width:28%;padding-top:0.5rem;}
.my-middlee{width:60%;margin-left:10px;font-size:1.4rem;color:#19C7FF;}
.my-rightt{margin-top:28px;margin-right:15px;color:grey;font-size:20px;width:2%}

.my-nav li{font-size:20px;border-color:#ddd;text-align:center;border-bottom:none;color:black}
.my-show{font-size:20px !important;border-color:#38c !important;border-bottom:2px solid #008B00 !important;text-align:center !important;color:#008B00 !important;}

.my-num{float:left;width:80px}
.my-nums{width:100%;}
.my-browserIcon{background: url(../../images/portal/browse.png) no-repeat;background-size: 20px 20px;display: inline-block;width: 20px;height: 20px;line-height: 20px;}
.my-commentIcon{background: url(../../images/portal/comment.png) no-repeat;background-size: 20px 20px;display: inline-block;width: 20px;height: 20px;line-height: 20px;}
.my-collectionIcon{background: url(../../images/portal/collection.png) no-repeat;background-size: 20px 20px;display: inline-block;width: 20px;height: 20px;line-height:20px;}
.my-icon-text{display: inline-block;vertical-align: top;height: 20px;line-height: 22px;}

.all-choice{background: url(../../images/search_search.png) 5px no-repeat;background-size: 20px auto;width: 28px;height: 28px;position: absolute;top: 50%;right: 5px;border: none;margin-top: -15px;text-indent: -999em;}

.list-nav .selector .second-selector .on{background:#fff;color:#29C3DB}
.list-nav .selector .sub .item.on{border-bottom:solid 1px #D6D7D7;color:#29C3DB}

.mrt{margin-top:34px;}
.dropDownIcon{background: url(../../images/portal/dropDown.png) 5px no-repeat;background-size: 14px auto;width: 28px;height: 28px;position: absolute;top: 50%;border: none;margin-top: -15px;text-indent: -999em;}
.dropUpIcon{background: url(../../images/portal/dropDown1.png) 5px no-repeat;background-size: 14px auto;width: 28px;height: 28px;position: absolute;top: 50%;border: none;margin-top: -15px;text-indent: -999em;}

.my-list-item-bd{color:#ADADAD;font-size:1rem;}
.my-list-text{width:65px;padding-right:5px;float:left;}

.search_container input[type=submit]{height:24px;width:24px;background:url(../../images/portal/search.png) no-repeat 5px center;background-size:14px auto;border:none;text-indent:-999em;position:absolute;left:1px;top:50%;margin-top:-12px}
.search_container .cancel{color:#29C3DB;padding-top: 3px;position:absolute;right:10px;top:0;font-size:1.5rem;}
.search_container input[type=text]{background-color:#f0f0f0;font-size:14px;color:#000;width:100%;height:30px;padding-left:25px;border:none;display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-align:center;-ms-box-align:center;box-align:center}

.Hide{display:none}
.bord,.group-list .col-list a,.group-list .hide-more,.group-list .sub,.group-list .view-more,.link-list .item,.list-nav .full .item,.list-nav .sub .item,.mall .view-more,.shop-list .bord,.shop-list .item,.timelimit{
background-image:url(../../images/portal/repeat-x.png);
background-repeat:repeat-x;background-position:0 bottom;background-size:auto 1px}
.search_container .head_cnt{width:100%}
.search_container .head_cnt{padding:0 15% 0 3%;height:35px;line-height:35px;background-color:#fff;text-align:center;color:#F63;z-index:300;display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-align:center;-ms-box-align:center;box-align:center}
.search_container .head_cnt .head_cnt_input{-webkit-box-flex:1;box-flex:1;-ms-box-flex:1;-ms-flex:1;position:relative;margin-top:5px;}

.arrowUpIcon{height:28px;width:28px;background:url(../../images/portal/arrowUp.png) no-repeat 5px center;background-size:24px auto;border:none;text-indent:-999em;position:absolute;left: 8%;top: 22px;}
.arrowUpIcon1{height:28px;width:28px;background:url(../../images/portal/arrowUp.png) no-repeat 5px center;background-size:24px auto;border:none;text-indent:-999em;position:absolute;left: 35%;top: 22px;}
.arrowUpIcon2{height:28px;width:28px;background:url(../../images/portal/arrowUp.png) no-repeat 5px center;background-size:24px auto;border:none;text-indent:-999em;position:absolute;left: 65%;top: 22px;}

span#categoryTitle {padding-left: 12px;}
.blu{color:#29C3DB}

.list-nav{position:relative;z-index:300;background:#fff}
.list-nav .cat{padding:10px 0;}
.list-nav .cat .item{display:block;width:30%;text-align: center;font-size:1.5rem;box-sizing:border-box;-webkit-box-sizing:border-box;float:left;color:#646464;overflow:hidden;height:20px;line-height:20px;position:relative}
.list-nav .cat .item.half{width:50%}
.list-nav .cat .item:last-child{background:0 0}

.maskOn{left: 0px; width: 100%; z-index: 200; position: fixed; height: 100%; background: rgba(0, 0, 0, 0.6);}
.my-main-title{font-size: 1.5rem;width:100%;float:left;}
.my-courseStatus{height:13px;line-height:11px;margin-left: 5px;font-size: 1rem;border: 1px solid #56B682;border-radius: 3px;color: #56B682;text-align: center;display: inline-block;
    width: 18%;vertical-align: inherit;}

ul#events-list > li{position: relative;display: block;border-bottom: 1px solid #dedede;border-top: none;border-width: 1px 0;background-color: #fff;margin-bottom: 0;}
.my-list-a{padding: 1rem 0 0 0;display:block;}
.my-summary{width:100%;height: 25px;line-height: 25px;font-size: 1.3rem;float:left;overflow: hidden;}